From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 2 November 2005<P>

blessed23, <a href="/blend/wv.cgi?id=2005.11.02.07.13.6766">Sifting Through the Silence</a> is absolutely one of the loveliest i've read here at the blender...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1408">silly gurl</a><BR>
Date: 2 November 2005<P>

I love to see that my question got results. thanks for all your input.  <BR>
<BR>
As for the advise of not getting married to someone you don't love....<BR>
<BR>
i loved him when we got married, but the verbal abuse and hot temper made me fall out of love pretty freakn fast...within a month or two. I didn't know he would turn out to be a rage-aholic.  Even though he's toned down a lot i find it difficult to rekindle any feelings resembling love. I feel as though i have forgiven him for what he was like because he has been able to change a lo for the better.  I don't hold it against him, but because of what he put me thru, i am different person. <BR>
I think many women marry with good intentions. Only they find out once they are married that some men have not just silly bad habbits, but a truley cruel nature about them. I have witnessed it myself with friends/family.<BR>
 I'm going to Barns and Noble today to check out a few of those books.  See if i can't find my own answers<BR>
thanks 
<HR>
From: <a href="/blend/av.cgi?id=1408">silly gurl</a><BR>
Date: 2 November 2005<P>

I love to see that my question got results. thanks for all your input.  <BR>
<BR>
As for the advise of not getting married to someone you don't love....<BR>
<BR>
i loved him when we got married, but the verbal abuse and hot temper made me fall out of love pretty freakn fast...within a month or two. I didn't know he would turn out to be a rage-aholic.  Even though he's toned down a lot i find it difficult to rekindle any feelings resembling love. I feel as though i have forgiven him for what he was like because he has been able to change a lot for the better.  I don't hold it against him, but because of what he put me thru, i am different person. <BR>
I think many women marry with good intentions. Only they find out once they are married that some men have not just silly bad habbits, but a truley cruel nature about them. I have witnessed it myself with friends/family.<BR>
 I'm going to Barns and Noble today to check out a few of those books.  See if i can't find my own answers<BR>
thanks 
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 2 November 2005<P>

blessed23 <a href="/blend/wv.cgi?id=2005.11.02.07.13.6766">Sifting Through the Silence</a>  I am so glad to see you here!  This is excellent. 
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 2 November 2005<P>

vi: thanks.<BR>
<BR>
ali:  :)<BR>
<BR>
blessed23:  i agree <a href="/blend/wv.cgi?id=2005.11.02.07.13.6766">Sifting Through the Silence</a> is solid!  and so lovely to read.<BR>
<BR>
angel:  i loved loved loved the simplicity of <a href="/blend/wv.cgi?id=2005.11.02.02.08.24041">Cat-A-Corner</a>.  made me feel nostalgic remembering my beautiful pretty girl as a child.  we'd have a picnic in the floor occasionally.  spread out a blanket, the overhead light was our sun, the ceiling fan our nice breeze.  the tv a bonus!  no ants or flies.  perfect memories of snack foods and lots of silly talk.  thanks for inspiring me to have some cherished happy thoughts, i truly needed them right now.<BR>
<BR>
pacer d:  welcome to the blender!  you came on board with a great piece.  <a href="/blend/wv.cgi?id=2005.11.01.22.20.9332">rain</a> wow, want more.<BR>
<BR>
pams:  <a href="/blend/wv.cgi?id=2005.11.01.20.37.11167">Shortest fairy tale ever told </a> lol!!  i'd seen this before and i really do laugh out loud reading it each time.  thanks.  how're things for you??  i miss seeing you around here on a regular basis.  going to hot springs next week, wanna join me??? haha
<HR>